- Eventide Audio

Reply To: Looper

Home Forums Products Stompboxes Looper Reply To: Looper

#137914
gkellum
Member

G-Mack:

So it would seem that looper is not present or at best has only superficial representation and no functionality. Is it possible to downgrade to the previous version of the h9 software ?

Yes, it's possible. If you go into Pedal settings to the same upgrade screen I directed you to earlier, it will show you all of the H9 software releases.  

I did test out buying Looper on my iPad this morning and it worked fine for me.  There's a couple of reasons why it may not work for you.  There was a version of H9 Control that had the Looper algorithm for TimeFactor but not yet for the H9; in that version it won't let you buy the Looper in the store. It will say something like the Looper is not currently available for purchase for the H9.  So, you should make sure that you have the latest version of H9 Control installed v2.0.1.  You can do this by clicking on the Settings button in the bottom right hand corner of H9 Control and going to About.

If you do have the right version of H9 Control installed, the other thing to check would be that your Eventide account information is correct under Settings / Eventide Account.  It won't let you buy things if your account info is incorrect, but it should also warn you that this is the case.

Since the Looper is free, I added it to your account, and you should just need to use the Restore Purchases function under Settings to get it, but like I said earlier, to actually use the Looper in H9 Control, you need to make sure that you have the latest version of H9 Control installed.